.m_messaging_compose form textarea.m_messaging_body{margin-top:5px;padding:0;width:100%} 
body {word-wrap:break-word;float:$endSide;overflow:hidden;} .figure { width: 100%; border: thin silver solid; margin:0 0 0 0; padding:4px; } .figure p { text-align: center; font-size: smaller; margin:0 0 0 0; padding:0 0 0 0; } img.scaled { width: 100%; }  .bagikan { border:1px solid #bbb;  background-color: #ffffcc;  color: #333333;  margin:1px;  font-size: x-small;  padding: 3px 4px 4px 4px;   background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8cmFkaWFsR3JhZGllbnQgaWQ9Imc4OSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSI1MCUiIGN5PSI1MCUiIHI9IjUwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGQ0MiIG9mZnNldD0iMSIvPjxzdG9wIHN0b3AtY29sb3I9IiM4MUU2OTEiIG9mZnNldD0iMSIvPjxzdG9wIHN0b3AtY29sb3I9IiNFM0E4MjAiIG9mZnNldD0iMSIvPgo8L3JhZGlhbEdyYWRpZW50Pgo8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZzg5KSIgLz4KPC9zdmc+); }  .bagikan textarea{ border:1px solid #bbb;  background-color: #ffffcc;  color: #333333;  margin:1px;  font-size: x-small;  padding: 3px 4px 4px 4px;  background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8cmFkaWFsR3JhZGllbnQgaWQ9Imc4OSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSI1MCUiIGN5PSI1MCUiIHI9IjUwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGQ0MiIG9mZnNldD0iMSIvPjxzdG9wIHN0b3AtY29sb3I9IiM4MUU2OTEiIG9mZnNldD0iMSIvPjxzdG9wIHN0b3AtY29sb3I9IiNFM0E4MjAiIG9mZnNldD0iMSIvPgo8L3JhZGlhbEdyYWRpZW50Pgo8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZzg5KSIgLz4KPC9zdmc+); } .kuning { border:1px solid #bbb;  background-color: #e3a820;  color: #fff;  margin:1px;  font-size: x-small;  padding: 3px 4px 4px 4px;  } .bagikan2 { border:1px solid #bbb;  background-color: #ffffcc;  color: #333333;  margin:1px;  font-size: x-small;  padding: 3px 4px 4px 4px;  /* SVG as background image (IE9/Chrome/Safari/Opera) */   background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8cmFkaWFsR3JhZGllbnQgaWQ9ImczMjIiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiBjeD0iNTAlIiBjeT0iNTAlIiByPSI1MCUiPgo8c3RvcCBzdG9wLWNvbG9yPSIjRkZGRkNDIiBvZmZzZXQ9IjIiLz48c3RvcCBzdG9wLWNvbG9yPSIjN0U3QTQ1IiBvZmZzZXQ9IjEuNSIvPjxzdG9wIHN0b3AtY29sb3I9IiNFM0E4MjAiIG9mZnNldD0iMSIvPgo8L3JhZGlhbEdyYWRpZW50Pgo8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZzMyMikiIC8+Cjwvc3ZnPg==);}
.mobile-login-field{width:90%} 
.commentsicon{margin-right:5px} 
.square_thumbnail{width:50px;height:50px;margin:2px;display:inline-block;overflow:hidden} 
.touch .square_thumbnail{width:72px;height:72px;margin:3px} 
.async_elem_saving .async_opacity, .async_opacity #body{opacity:.75} 
.mCount{background:#d8dfea;color:#3b5998;font-weight:bold;padding:0 2px 2px 3px} 
.acw{background-color:#fff} 
.acbk{background-color:#000} 
.acb{background-color:#3b5998} 
.aclb{background-color:#eceff5} 
.acnb{background-color:#5875b2} 
.acg{background-color:#f2f2f2} 
.acy{background-color:#fffbe2} 
.acr{background-color:#ffebe8} 
.aps{padding:2px 3px} 
.apm{padding:4px 3px} 
.apl{padding:6px 3px} 
.fcb{color:#000} 
.fcg{color:#808080} 
.fcw{color:#fff} 
.fcl{color:#3b5998} 
.fcs{color:#6d84b4} 
.mfsxs{font-size:x-small} 
.mfss{font-size:small} 
body,tr,input,textarea,.mfsm{font-size:medium} 
.mfsl{font-size:large} 
.composerIcon{padding:0 3px 2px;vertical-align:middle} 
.composerInput{height:60px;margin-bottom:7px} 
.composerClosed .composerInput{height:auto} 
#composer_form{display:inline} 
.post_placeholder .async_throbber{visibility:visible;display:block;margin:auto} 
.async_composer .post_placeholder{display:none} 
.composer{position:relative} 
.composer .mask{position:absolute;top:0;bottom:0;left:0;right:0} 
.abt{border-top:1px solid} 
.abb{border-bottom:1px solid} 
.acw{border-color:#e9e9e9} 
.acb{border-color:#1d4088} 
.acnb{border-color:#4f69a0} 
.aclb{border-color:#d8dfea} 
.acg{border-color:#ccc} 
.acy{border-color:#e2c822} 
.acr{border-color:#dd3c10} 
.row{border-bottom:1px solid #fff} 
.ufi{border-bottom:1px solid #fff} 
.nub{border-bottom:1px solid #d6ddeb} 
form{margin:0;border:0} 
.comboInput td{vertical-align:top} 
.comboInput .inputCell{width:100%;padding-right:10px} 
.comboInput .input{display:block;width:100%} 
.input{border:solid 1px #999;border-top-color:#888;margin:0;padding:3px} 
.btn{background:#e4e4e3;border:solid 2px;border-color:#aaa #999 #888;margin:0} 
.btnC{background:#5b74a8;border-color:#8a9ac5 #29447E #1a356e;color:#fff} 
.btnS{background:#69a74e;border-color:#98c37d #3b6e22 #2c5115;color:#fff} 
.btnN{background:#ee3f10;border-color:#f48365 #8d290e #762610;color:#fff} 
.btnF{display:inline} 
.touch .btn.btnHL{min-width:45px;padding:4px 12px 4px} 
.touch .btn.btnHL .img{margin:0} 
.touch .btn.btnHL input{display:none} 
label.btn input{background:none;border:none;margin:0;color:#333} 
label.btnC input, 
label.btnS input, 
label.btnN input{color:#fff} 
.ibtn{border:2px #999 solid;border-bottom-color:#888;border-top-color:#aaa;padding:2px 6px 3px} 
.ibtnD{background:#e4e4e3;color:#000} 
.ibtnC{background:#5b74a8;color:#fff} 
.ibtnS{background:#d2e5ca;color:#4b7838} 
.ibtnN{background:#ee3f10;color:#fff} 
.participant{font-weight:bold} 
.unread{padding-left:1px;border-left:2px solid #a8b2ce} 
a:link, a:visited{color:#3b5998;text-decoration:none} 
#root a.sub:link, #root a.sub:visited{color:#808080} 
#root a.sec:link, #root a.sec:visited{color:#6d84b4} 
#root a.inv:link, #root a.inv:visited{color:#fff} 
#root a.sub:focus, #root a.sub:hover, 
#root a.sec:focus, #root a.sec:hover{color:#fff} 
#root a.inv:focus, #root a.inv:hover{color:#3b5998;background-color:#fff} 
a:focus,a:hover{color:#fff;background-color:#3b5998} 
.ai{border:1px solid #d0d0d0;display:inline-block;margin-right:3px;padding:2px;vertical-align:top} 
.ai .img{background:#eceff5} 
.ail{margin-right:0} 
.fpp{display:inline-block;margin-right:1px;margin-bottom:1px} 
img{border:0;vertical-align:top} 
.noMedia{border-left:2px solid #ccc;padding-left:4px} 
.attachment{margin-top:2px} 
.touch .del_area{max-height:1000px;-webkit-transition:all .3s ease-out} 
.touch .del_area.async_del_saving{-webkit-transform:translateX(-200%);overflow:hidden;max-height:0;margin-bottom:0;margin-top:0;padding-bottom:0;padding-top:0;border-top:0;border-bottom:0} 
.ib{position:relative} 
.ib .l{display:block;float:left;margin-right:4px} 
.ib .c{display:table-cell} 
.ib .ext{float:right} 
.clear{clear:both} 
.profpic{background:#eceff5} 
.al{background-color:#d8dfea;border-top:solid 1px #3b5998} 
body{margin:0;padding:0} 
body, tr, input, textarea{font-family:sans-serif} 
small{color:#555} 
.marquee{padding-bottom:1px} 
.marquee a{padding:2px 4px 2px} 
.marquee_tab_select{color:#fff;background-color:#6d84b4} 
#title,.section_title{font-weight:bold;color:#333} 
.inline_button{vertical-align:top;margin-left:5px} 
.note{background-color:#f7f7f7;border-top:1px solid #3b5998;border-bottom:1px solid #ccc} 
.likethumbicon{margin-right:3px;vertical-align:baseline} 
.page-nav .selected{font-weight:bold} 
ul{margin:0;padding-left:20px} 
.lr{width:100%} 
.lr .r{text-align:right} 
.bmenu, .phdr, .menu_razd, .tmn, .foot {background-color:#d8dfea;border-top:solid 1px #3b5998;padding:2px 3px} 
.foot a:hover, .lol a:hover { 
text-decoration : none; 
border-bottom : 1px dotted #c6b6c0;} 
.notif { 
padding : 4px 3px; 
background-color: #eceff5; 
border-bottom: 1px solid #d8dfea;} 
.notif2{background-color:#fffbe2;font-size:small} 
.b, .list1, .list2, .menu, .gmenu {border-bottom:solid 1px;border-top:solid 1px;border-color:#e9e9e9;padding:6px 3px} 
.p_t, .fmenu {background-color : #fff8e3; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 2px; 
border : 1px solid #f0e1b9;} 
.p_m, .aut, .title {border-top:solid 1px;border-bottom:solid 1px;border-color:#e2c822;padding:4px 3px} 
.status{color:#ff0000;font-size : small;border-top:1px dotted #b5a3ad;border-bottom:1px dotted #b5a3ad} 
.cit, .quote{ 
border-left : 4px solid #c1c1c1; 
color : #878787; 
font-size : x-small; 
padding : 2px 0 2px 4px; 
margin-left : 2px;} 
.msgf{background-color:#fff8cc; 
font-size : small; 
padding:2px 3px; 
border-bottom:1px solid #FFE222;} 
.msg{background-color:#fffbe2; 
font-size : small; 
padding:2px 3px; 
border-bottom:1px solid #e2c822;} 
.msg2 { margin: 1px 0px 3px 0px; 
border-bottom: 1px #16aa32 solid; 
border-top: 1px #16aa32 solid; 
background: #FFEEEE; 
padding: 3px; 
color: #ff0000; 
font-size: 8px; 
font-weight: normal; 
text-align: left;} 
.str { margin: 1px; 
text-align: left; 
font-weight: normal; 
color: #2b4e01; 
border: 1px #EEEEEE solid; 
background-color: #FFEEEE;} 
.error{background-color:#ffebe8;border:1px solid #DD3C10} 
.errr { margin: 1px 0px 3px 0px; 
border-bottom: 1px #aa1655 solid; 
border-top: 1px #aa1655 solid; 
background: #FFEEEE; 
padding: 3px; 
color: #000099; 
font-size: 8px; 
font-weight: normal; 
text-align: left;} 
.err { 
border-bottom:solid 1px; 
background-color:#ffebe8; 
padding:2px 3px;} 
.on {color: #006E00;} 
.off {color: #FF0000;} 
.border_top{border-top:1px solid #ccc} 
.border_bottom{border-bottom:1px solid #ccc} 
.border_top_light{border-top:1px solid #eee} 
.border_bottom_light{border-bottom:1px solid #eee} 
.separator{padding:1px 0} 
small{color:#555} 
.icon48 { font-size: large; width: 48px; 
height: 48px; 
vertical-align: top; 
text-align: left;} 
.icon14{ font-size: xx-small; width: 14px; 
height: 14px; 
vertical-align: top; 
text-align: left;} 
textarea2:hover 
{background: #fff; 
border: 1px solid #a1c478; 
padding: 1px; 
margin: 1px 1px 1px 2px; 
color: #ff0000;} 
.cit { font-size: xx-small; background: #FFFFFF url('cit.gif') repeat-y scroll left; 
padding-left: 18px; 
padding-right: 3px; 
margin: 5px; 
border: 1px #9291C7 solid; 
color: #444444; 
font-style: italic;} 
form1 {margin:1px; padding:0px;} 
.ank_n { color: #000099; font-weight: normal; 
padding: 1px; 
margin: 1px 1px 1px 2px;} 
.frend_n { color: #ffffff; font-weight: normal; 
padding: 1px; 
margin: 1px 1px 1px 2px;} 
.me_n { color: #555555; font-weight: normal; 
padding: 1px; 
margin: 1px 1px 1px 2px;} 
.ank_d { color: #000099; font-style: italic;} 
.status { color: #524383; font-weight: bold;} 
.post { background: #f6f5f5 url('graph/menu_bg.png') left repeat-y; 
border-bottom: 1px #d8d8d7 solid; 
padding: 0px; 
margin: auto; 
border-left: 0px solid #d4d4d4; 
width: 100%;} 
.jadi {background-color:#d8dfea; border-top:solid 1px #000000;padding:2px 3px}/*]]>*/</style>